Bug 878319 - Add Interlingua translation to system-config-date
Summary: Add Interlingua translation to system-config-date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-20 05:35 UTC by Nik Kalach
Modified: 2013-01-12 15:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-03 07:29:24 UTC


Attachments (Terms of Use)
Interlingua translation for system-config-date and timezones (80.26 KB, patch)
2012-11-20 05:35 UTC, Nik Kalach
no flags Details | Diff

Description Nik Kalach 2012-11-20 05:35:31 UTC
Created attachment 648285 [details]
Interlingua translation for system-config-date and timezones

Description of problem:

The attached patch adds Interlingua translation to the system-config-date package.
All po files have been uploaded to Transifex but the make process will not pull them if they are not committed to git once.

Please, commit the attached patch to add "ia" localization of the s-c-d and s-c-d-timezones resources.

Version-Release number of selected component (if applicable):
system-config-date-1.10.3-1.fc18

How reproducible:
always

Steps to Reproduce:
rpm -ql system-config-date | grep ia/LC_MESSAGES/system-config-date
  
Actual results:
nothing

Expected results:
two lines

Additional info:
The patch with Intrelingua translation is attached.

Comment 1 Nils Philippsen 2012-12-10 09:56:43 UTC
Thanks for the report. I've added this and other missing new translation files in git and will issue an update shortly.

Comment 2 Fedora Update System 2012-12-11 11:06:57 UTC
system-config-date-1.10.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/system-config-date-1.10.5-1.fc18

Comment 3 Fedora Update System 2012-12-11 11:12:34 UTC
system-config-date-1.10.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/system-config-date-1.10.5-1.fc16

Comment 4 Fedora Update System 2012-12-11 11:13:07 UTC
system-config-date-1.10.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/system-config-date-1.10.5-1.fc17

Comment 5 Fedora Update System 2012-12-11 20:07:06 UTC
Package system-config-date-1.10.5-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-date-1.10.5-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20194/system-config-date-1.10.5-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-01-03 07:29:26 UTC
system-config-date-1.10.5-1.fc16, python-slip-0.2.24-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-11 23:19:10 UTC
system-config-date-1.10.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-01-12 15:02:06 UTC
system-config-date-1.10.5-1.fc17, python-slip-0.2.24-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.